From: <a href="/blend/av.cgi?id=918">Jenilee</a><BR>
Date: 19 October 2002<P>

~Babygirl~<BR>
I can really relate to "Never Be"   It flows very nicely.   Great job.   I have just started to read your posts. Look forward to seeing what else you have waiting.<BR>
-Jenilee-  
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 19 October 2002<P>

Thanks everyone! I'm currently working 3 days a week, so I was able to spend my birthday at home -- I spent most of the day doing not very much at all... the rest of the day I sketched or read. :)<BR>
<BR>
... and thanks for the comments on the painting, I've hung it in the lounge room, I like it a lot so far.<BR>
<BR>
Take care of your hearts,<BR>
<BR>
dee
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 19 October 2002<P>

Kirk~ I normally compose on one of my webpages so that I can see all the bells and whistles from some basic html. Then copy, cut and paste. I can understand the locking up, just not a poem being submitted when I haven't hit submit at all. Used to just lose a work when it did this, and simply start again. BK~ when the service is slow, I wait until it finally submits because each time I press submit, it will eventually submit. I can understand what it is doing with you hitting more than once, just not the submitting for me when I haven't submitted at all. Sorry, sati~ good work from you, but I am too dominant to submit anywhere easily ;-).<BR>
<BR>
Dee~ Happy Birthday. I really like the folds and drapes on your "pink" work. I studied under a portrait artist who didn't let me explore the light and shade during that time as much as I would have liked. Great to see your use of it. She looks a bit like Dorothy Parker there, so she reminded me of that outspoken poet. The Satin Dress and Love Poem are two of my favorites of her works. I often painted things from inspiration I got from her poems and quips (quotes). I thought of doing a Warhol style (Campbell Soup Can) painting of her quip on a pencil with a #2 pencil, but have never had the chance to dive in. Always enjoy your paintings, Dee ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 19 October 2002<P>

frozencharlotte~ I really like the red truck :). I would enjoy seeing more of this story ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=902">spaded</a><BR>
Date: 19 October 2002<P>

ok to all you blender readers, I am sorry about this extremely long comment I am about to post. I just figure this is the largest group of internet users with kids that I can send this out to. Maybe it will give you something to think about, if you have children who use the net I hope it makes you stop and think!! So here is to keeping safe on the internet....<BR>
<BR>
A MUST FOR PARENTS TO READ<BR>
<BR>
    Shannon could hear the footsteps behind her as she walked toward home. The thought of being followed made her heart beat faster. "You're being silly," she told herself, "no one is following you." To be safe, she began to walk faster, but the footsteps kept up with her pace. She was afraid to look back and she was glad she was almost home. Shannon said a quick prayer, "God please get me home safe." She saw the porch light burning and ran the rest of the way to her house. Once inside, she leaned against the door for a moment, relieved to be in the safety of her home. She glanced out the window to see if anyone was there. The sidewalk was empty. After tossing her books on the sofa, she decided to grab snack and get on-line.  She logged on under her screen name ByAngel213. She checked her Buddy List and saw GoTo123 was on. She sent him an instant message: ByAngel213: Hi I'm glad you are on! I thought someone was following me home today. It was really weird!! <BR>
    GoTo123: LOL You watch too much TV. Why would someone be following you?<BR>
Don't you live in a safe neighborhood?<BR>
    ByAngel213: Of course I do. LOL I guess it was my imagination cuz' I didn't see anybody when I looked out.<BR>
    GoTo123: Unless you gave your name out on-line. You haven't done that have you?<BR>
    ByAngel213: Of course not. I'm not stupid you know.<BR>
    GoTo123: Did you have a softball game after school today?<BR>
    ByAngel213: Yes and we won!!                          <BR>
<BR>
       GoTo123: That's great! Who did <BR>
you play?<BR>
    ByAngel213: We played the Hornets. LOL. Their uniforms are so gross! They look like bees. LOL<BR>
    GoTo123: What is your team's name ?<BR>
    ByAngel213: We are the Canton Cats. We have tiger paws on our uniforms. They are really kewl.<BR>
    GoTo123: Did you pitch?<BR>
    ByAngel213: No I play second base. I got to go. My homework has to be done before my parents get home. I don't want them mad at me. Bye!<BR>
    GoTo123: Catch you later. Bye<BR>
    Meanwhile...... GoTo123 went to the member menu and began to search for her profile. When it came up, he highlighted it and printed it out. He took out a pen and began to write down what he knew about Angel so far. Her name: Shannon, Birthday: Jan. 3, 1985, Age:13, State where she lived: North Carolina, Hobbies: softball, chorus, skating and going to the mall. Besides this information, he knew she lived in Canton because she had just told him. He knew she stayed by herself until 6:30 p.m. every afternoon until her parents got home. She played softball on Thursday afternoons on the school team, and the team was named the Canton Cats. Her favorite number 7 was printed on her jersey. He knew she was in the seventh grade at the Canton Junior High School. She had told him all this in the conversations they had on-line. He had enough information to find her now.<BR>
    Shannon didn't tell her parents about the incident on the way home from the ball park that day. She didn't want them to make a scene and stop her from walking home from the softball games. Parents were always overreacting and hers were the worst. It made her wish she was not an only child. Maybe if she had brothers and sisters, her parents wouldn't be so overprotective.<BR>
    Next Thursday, Shannon's game was in full swing when suddenly she felt someone staring at her. It was then that the memory came back. She glanced up from her second base position to see a man watching her closely. He was leaning against the fence behind first base and he smiled then she looked at him. He didn't look scary and she quickly dismissed the fear she had felt. After the game, he sat on a bleacher while she talked to the coach. She noticed his smile once again as she walked past him. He nodded and she smiled back. He noticed her name on the back of her shirt. He knew he had found her. Quietly, he walked a safe distance behind her. It was only few blocks to Shannon's home, and once he saw<BR>
where she lived he quickly returned to the park to get his car. Now he had to wait. He decided to get a bite to eat until the time came to go to Shannon's house. He drove to a fast food restaurant and sat there.<BR>
    Shannon was in her room later that evening when she heard voices in the living room. "Shannon, come here," her father called. He sounded upset and she couldn't imagine why. She went into the room to see the man from the ballpark sitting on the sofa. "Sit down," her father began, "this man has just told us a most interesting story about you." Shannon moved cautiously to a chair across from the man. How could he tell her parents anything? She had never seen him before today! <BR>
    "Do you know who I am Shannon?" The man asked.<BR>
    "No," Shannon answered.<BR>
    "I am a police officer and your online friend, GoTo123."<BR>
    Shannon was stunned. "That's impossible! Goto123 is a kid my age! He's 14 and he lives in Michigan!"<BR>
    The man smiled. "I know I told you all that, but it wasn't true. You see, Shannon, there are people on-line who pretend to be kids; I was one of them. "But while others do it to find kids and hurt them, I belong to a group of parents who do it to protect kids from predators. I came here to find you to teach you how dangerous it is to give out too much information to people on-line. You told me enough about yourself to make it easy for me to find you. Your name, the school you went to, the name of your ball team and the position you played. The number and name on your jersey just made finding you a breeze."<BR>
    Shannon was stunned. "You mean you don't live in Michigan?"<BR>
    He laughed. "No, I live in Raleigh. It made you feel safe to think I was so far away, didn't it?"<BR>
    She nodded. <BR>
    "I had a friend whose daughter was like you. Only she wasn't as lucky. The guy found her and murdered her while she was home alone. Kids are taught not to tell anyone when they are alone, yet they do it all the time on-line. The wrong people trick you into giving out bits of information. Before you know it, you have told them enough for them to find you without even realizing you have done it. I hope you've learned a lesson from this and won't do it again."<BR>
    "I won't," Shannon promised solemnly.<BR>
    "Will you tell others about this so they will be safe too?"<BR>
    "It's a promise!"<BR>
    Please send this to as many people as you can to teach them not to give any information about themselves. This world we live in today is too dangerous to even give out your age, let alone anything else. <BR>
<BR>
<BR>
Sorry again about the long post,<BR>
spaded
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 19 October 2002<P>

Misti- I added this message to the survey board but don't know if you'll get it... Here it is again...<BR>
<BR>
A boyfriend bought me a lingerie/ french maid outfit several years ago... It wasn't for Halloween, though... It consists of a black lace teddy with a tie around sheer shirt, lace wrist cuffs and a lace tie around choker.  I never wore it; just couldn't do it.  If you decide to fill your man's wishes, I will GIVE it to you.  I've never even tried it on.  I want it out before my husband finds it and wants me to wear it.. :) <BR>
<BR>
Let me know... don't think I'm weird or anything... If you decide to do it, though, you'll find that stuff like this is hella expensive...<BR>
<BR>
Just donating to the sex lives of others since I haven't had one recently :)  or is it :(
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 19 October 2002<P>

Ms. Haze-Ummm how much? No, no, not for me, it's for my gf.<BR>
<BR>
Email me. ;-)<BR>
<BR>
Take care and all that ahemmm stuff<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 19 October 2002<P>

sorry for the non very romantic post I subbed, its just very close to the surface today -- a national day of mourning.<BR>
<BR>
dee
<HR>